<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
</head>
<body>
  <div class="white-block">
    <div class="padding">
      <div class="row">
        <div style="height: 100vh">
          <div class="note-error-page">
            <h2>Закройте эту страницу</h2>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script>
    var search = location.search.substring(1);
    var params = JSON.parse('{"' + decodeURI(search).replace(/"/g, '\\"').replace(/&/g, '","').replace(/=/g,'":"') + '"}');
    if (window.opener && params['connect']) {
      window.opener.postMessage(params, '*');
      window.close();
    }
  </script>
</body>
</html>
